<?xml version="1.0" encoding="{CONTENT_ENCODING}"?>
<kml xmlns="http://earth.google.com/kml/2.1">
<Document>
	<Style id="img_normal">
		<IconStyle> 
			<Icon><href>http://maps.google.com/mapfiles/kml/pal4/icon46.png</href></Icon>
		</IconStyle> 
	</Style>
	<Style id="img_highlight">
		<IconStyle> 
			<Icon><href>http://maps.google.com/mapfiles/kml/pal4/icon46.png</href></Icon>
		</IconStyle> 
	</Style>
	<StyleMap id="img">
		<Pair>
			<key>normal</key><styleUrl>#img_normal</styleUrl>
		</Pair>
		<Pair>
			<key>highlight</key><styleUrl>#img_highlight</styleUrl>
		</Pair>
	</StyleMap>
  <name><![CDATA[{PAGE_TITLE}]]></name>
  <description><![CDATA[{NB_ITEMS_DESC}<a href="{U_INDEX}">{lang:Go to} {PAGE_TITLE}</a><br/>{PAGE_COMMENT}
]]></description>
<!-- BEGIN region -->
<Region> 
  <LatLonAltBox> 
    <north>{region.n}</north>
    <south>{region.s}</south> 
    <east>{region.e}</east>
    <west>{region.w}</west>
  </LatLonAltBox> 
</Region> 
<!-- END region -->

<!-- BEGIN categories -->
<!-- BEGIN category -->
<NetworkLink>
  <visibility>0</visibility>
  <name><![CDATA[{categories.category.NAME}]]></name>
  <description><![CDATA[{categories.category.COMMENT}
<!-- BEGIN representative -->
    <br/><img src="{categories.category.representative.U_TN}" />
<!-- END representative -->
]]></description>
  <Link>
    <href>{categories.category.U_KML}</href>
  </Link>   
<!-- BEGIN region -->
  <Region>
    <LatLonAltBox>
      <north>{categories.category.region.n}</north>
      <south>{categories.category.region.s}</south>
      <east>{categories.category.region.e}</east>
      <west>{categories.category.region.w}</west>
    </LatLonAltBox>
  </Region>
  <TimeSpan>
    <begin>{categories.category.region.min_date}</begin>
    <end>{categories.category.region.max_date}</end>
  </TimeSpan>
<!-- END region -->
</NetworkLink>
<!-- END category -->
<!-- END categories -->

<!-- BEGIN img -->
	<Placemark>
		<visibility>1</visibility>
		<open>1</open>
		<name><![CDATA[{img.TITLE}]]></name>
		<Snippet>{img.SNIPPET}</Snippet>
		<description><![CDATA[
{img.DESC}<br/>
<a href="{img.U_PAGE}"><img src="{img.U_TN}"/></a><br/>
]]></description>
		<styleUrl>#img</styleUrl>
		<Point>
			<coordinates>{img.LON},{img.LAT},0</coordinates>
		</Point>
<!-- BEGIN date_creation -->
		<TimeStamp>
			<when>{img.date_creation.date}</when>
		</TimeStamp>
<!-- END date_creation -->
	</Placemark>
<!-- END img -->
</Document>
</kml>
